.btn:focus, 
.btn:focus-visible, 
.ajax-link:focus, 
.ajax-link:focus-visible, 
.dark-mode:focus, 
.dark-mode:focus-visible, 
.light-mode:focus, 
.light-mode:focus-visible,
img:focus,
img:focus-visible
{
	outline: none;
}

.btn:focus-visible, 
.ajax-link:focus-visible,
.dark-mode:focus-visible,
.light-mode:focus-visible,
img:focus-visible, .btn:hover, a:hover, #access-btn:hover
{
	outline: 5px solid red;
	outline-offset: 3px;
}      

input:focus {
	background-color: yellow;
}
.btn{
	margin-top:7px;
}

.accessibility { 
	display:flex; z-index:1000; align-items:center;
	background-color: #ffffff; height:110px; position: relative; /* position: fixed; background-color: #73AD21; */
	width:100%;  border:3px solid #ffffff; /* border:3px solid #73AD21; */
	text-align:left; top: 0px; margin-top: 0px;
}
#access-group {
	float: left; /*display: none;*/
}

.display_block_none {
	display: none;
}

.login_accessibility_top {width:100%; background-color: #333333; margin:0px; float:right}
.login_ul_custom {width:60%; float:right; text-align:right}
.login_logo {width:25%; display:inline-block; float:left}
.login_app {width:50%; display:inline-block; font-size:24px; font-weight:bold; text-align:center}
.login_akam_right {width:23%; display:inline-block; float:right; text-align: right}
.height_auto_padding_5 {height:auto; padding:5px;}
.display_block_left_width_40{display:block; float:left; width:40%;}
.check_otp_btn {background-color:#000000; display:block; float:left; width:40%}
